Bug 132915 - Wrong entry for nvidia driver alias in modprobe.conf.dist
Wrong entry for nvidia driver alias in modprobe.conf.dist
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-19 11:41 EDT by Peter Backlund
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 01:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Backlund 2004-09-19 11:41:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
The entry for the Nvidia display driver in modprobe.conf.dist is 

alias char-major-195-* NVdriver

but the module name has changed to "nvidia" years ago. The correct
value would be 

alias char-major-195-* nvidia



Version-Release number of selected component (if applicable):
module-init-tools-3.1-0.pre5.2

How reproducible:
Always

Steps to Reproduce:
1. grep 195 /etc/modprobe.conf-dist on Rawhide as of 2004-09-19
2.
3.
    

Actual Results:  alias char-major-195-* NVdriver

Expected Results:  alias char-major-195-* nvidia

Additional info:
Comment 1 Bill Nottingham 2004-09-20 01:38:57 EDT
Removed from future builds.

Note You need to log in before you can comment on or make changes to this bug.